> ## Documentation Index
> Fetch the complete documentation index at: https://docs-docflow.textin.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 新建审核任务

> 新建审核任务



## OpenAPI

````yaml /docflow/cn/rest-api/openapi.bundle.yaml post /api/app-api/sip/platform/v2/review/task/submit
openapi: 3.0.0
info:
  title: DocFlow API
  description: DocFlow REST API，提供文件上传和获取文件处理结果能力
  version: 2.8.4
servers:
  - url: https://docflow.textin.com
security:
  - ApiId: []
    SecretCode: []
paths:
  /api/app-api/sip/platform/v2/review/task/submit:
    post:
      tags:
        - 智能审核
      summary: 新建审核任务
      description: 新建审核任务
      operationId: submitReviewTask
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                workspace_id:
                  type: string
                  description: 空间ID
                  example: '1234567890'
                name:
                  type: string
                  description: 任务名称
                  example: 审核任务1
                  maxLength: 100
                repo_id:
                  type: string
                  description: 审核规则库ID
                  example: '31415926'
                extract_task_ids:
                  type: array
                  items:
                    type: string
                    description: 抽取任务ID
                    example: '1234567890'
                batch_number:
                  type: string
                  description: 批次号
                  example: '1234567890'
                model:
                  type: string
                  description: >
                    审核任务模型（选填）。可选值：`deepseek-v4-pro`、`qwen3.6-plus`、`qwen3.7-max`、`ORM-O1`。不传时使用规则库默认审核模型。


                    2026-07-08 起，以下旧模型已下架，请改用对应替代模型：


                    | 旧模型 | 替代模型 |

                    | --- | --- |

                    | `deepseek-r1` | `deepseek-v4-pro` |

                    | `qwq-32b` | `qwen3.6-plus` |

                    | `qwen3-max` | `qwen3.7-max` |
                  example: deepseek-v4-pro
              required:
                - workspace_id
                - name
                - repo_id
      responses:
        '200':
          description: 成功新建审核任务
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/CodeMessage'
                  - type: object
                    properties:
                      result:
                        type: object
                        properties:
                          task_id:
                            type: string
                            description: 审核任务ID
                            example: '31415926'
                          model:
                            type: string
                            description: 本次实际使用的审核模型展示名称；若按平台规则替代了已下架默认模型，则返回替代后的模型展示名称
                            example: deepseek-v4-pro
components:
  schemas:
    CodeMessage:
      type: object
      properties:
        code:
          type: integer
          description: 状态码
          example: 200
        msg:
          type: string
          description: 状态描述
      required:
        - code
        - msg
  securitySchemes:
    ApiId:
      type: apiKey
      in: header
      name: x-ti-app-id
    SecretCode:
      type: apiKey
      in: header
      name: x-ti-secret-code

````